/**********************************************
Fonts
**********************************************/
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-facebook,
.icon-twitter,
.icon-polaroid,
.icon-play,
.icon-arrow {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon-facebook:before {
  content: "\61";
}
.icon-twitter:before {
  content: "\62";
}
.icon-polaroid:before {
  content: "\63";
}
.icon-play:before {
  content: "\64";
}
.icon-arrow:before {
  content: "\65";
}
/**********************************************
General Styles
**********************************************/
.flavor-story {
  font-family: 'Brie', serif;
  overflow: visible;
  /**********************************************
	Form
	**********************************************/

}
.flavor-story a {
  text-decoration: none;
}
.flavor-story p {
  font-size: 13px;
  line-height: 1.3 ;
  color: #3a3a3a;
  margin-bottom: 40px;
}
.flavor-story .button {
  background: #0056a2;
  border-radius: 4px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 5px 7px ;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.flavor-story .button:hover {
  background: #003a6e;
}
.flavor-story .close {
  font-size: 18px;
  text-transform: uppercase;
  padding: 4px 8px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.flavor-story .story-banner {
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.15);
  padding: 10px 0;
  *zoom: 1;
  position: relative;
  z-index: 101;
  background: #fff;
  
}
.flavor-story .story-banner:before,
.flavor-story .story-banner:after {
  content: "";
  display: table;
}
.flavor-story .story-banner:after {
  clear: both;
}
.flavor-story .story-banner .wrapper {
  max-width: 1400px;
  margin: auto;
  position: relative;
  *zoom: 1;
  padding: 0;
}
.flavor-story .story-banner .wrapper:before,
.flavor-story .story-banner .wrapper:after {
  content: "";
  display: table;
}
.flavor-story .story-banner .wrapper:after {
  clear: both;
}
.flavor-story .story-banner .story-logos {
  float: left;
  width: auto;
}
.flavor-story .story-banner .campaign-logo,
.flavor-story .story-banner .brand-logoTC {
  float: left;
  margin-right: 15px;
  padding-top: 0;
}
.flavor-story .story-banner .story-intro {
  width: 49%;
  padding-top: 7px;
  float: left;
  display: block;
}
.flavor-story .story-banner .story-intro p {
  margin: 0;
}
.flavor-story .story-banner .story-intro .heading {
  font-size: 22px;
  line-height: 1;
  color: #ce181e;
  margin-bottom: 7px;
}
.flavor-story .story-banner .story-intro-mobile {
  width: 61%;
  float: right;
  text-align: right;
  display: none;
}
.flavor-story .story-banner .story-intro-mobile p {
  margin: 0;
  font-size: 10px;
}
.flavor-story .story-banner .story-intro-mobile p span {
  color: #ce181e;
}
.flavor-story .story-banner .story-share {
  *zoom: 1;
  width: 16%;
  float: right;
  padding-top: 3px;
}
.flavor-story .story-banner .story-share:before,
.flavor-story .story-banner .story-share:after {
  content: "";
  display: table;
}
.flavor-story .story-banner .story-share:after {
  clear: both;
}
.flavor-story .story-banner .share {
  float: right;
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 4px;
  position: relative;
  z-index: 10;
  line-height: .8;
  padding-left: 15px;
  padding-right: 15px;
}
.flavor-story .story-banner .close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 30px;
  padding: 10px 15px 7px;
}
.flavor-story .story-overlay {
  padding-top: 56px;
  display: none;
}
.flavor-story .story-overlay > p {
  width: 630px;
  margin: auto;
  text-align: center;
}
.flavor-story .story-overlay h3 {
  margin-bottom: 20px;
}
.flavor-story .story-overlay .heading {
  font-size: 47px;
  line-height: 1.1;
  color: #ce181e;
  width: 580px;
  margin: 0 auto 23px;
}
.flavor-story .story-overlay p {
  font-size: 17px;
}
.flavor-story .story-overlay p span {
  color: #ce181e;
}
.flavor-story .story-overlay .share {
  width: 92%;
  margin: 40px auto;
  padding: 11px 0 0;
  text-align: center;
}
.flavor-story .story-overlay .button {
  font-size: 22px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
}
.flavor-story .story-overlay .facebook-share {
  padding-left: 3px;
}
.flavor-story .story-overlay .facebook-share .icon-facebook {
  margin-right: 5px;
}
.flavor-story .story-overlay .twitter-share {
  padding-left: 8px;
  padding-right: 8px;
}
.flavor-story .story-overlay .twitter-share .icon-twitter {
  margin-right: 10px;
}
.flavor-story .story-overlay .rule {
  border-left: 1px solid #ce181e;
  margin: -5px 20px 0 10px;
  height: 85px;
  display: inline-block;
  vertical-align: middle;
  padding-top: 23px;
}
.flavor-story .story-overlay small {
  font-size: 15px;
  line-height: 1;
}
.flavor-story .story-form {
  width: 100%;
  margin: auto;
  position: absolute;
  /*top: 56px;*/
  padding: 45px 0 25px;
  left: 0;
  z-index: 199900;
  background: #fff;
  display: none;
}
.flavor-story .story-form .wrapper {
  max-width: 1124px;
  margin: auto;
  position: relative;
  *zoom: 1;
  padding: 0;
}
.flavor-story .story-form .wrapper:before,
.flavor-story .story-form .wrapper:after {
  content: "";
  display: table;
}
.flavor-story .story-form .wrapper:after {
  clear: both;
}
.flavor-story .story-form .left {
  float: left;
  width: 25%;
  margin-right: 2%;
  position: relative;
  display: none;
}
.flavor-story .story-form .left h2 {
  font: 40px 'Brie', serif;
  line-height: 1;
  color: #ce181e;
  margin: 0 0 23px 0;
}
.flavor-story .story-form .left p {
  margin-bottom: 25px;
  font-size: 17px;
}
.flavor-story .story-form .left a {
  display: block;
  text-decoration: underline;
  font-size: 12px;
  line-height: 1 ;
  text-transform: uppercase;
  margin: 10px 0;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.flavor-story .story-form .left a:hover {
  color: #ce181e;
}
.flavor-story .story-form .left .share-arrow {
  position: absolute;
  bottom: -25px;
  right: -35px;
  color: #0056a2;
  font-size: 150px;
}
.flavor-story .story-form .form {
  *zoom: 1;
  float: left;
  width: 100% ;
  background: #fff;
}
.flavor-story .story-form .form:before,
.flavor-story .story-form .form:after {
  content: "";
  display: table;
}
.flavor-story .story-form .form:after {
  clear: both;
}
.flavor-story .story-form .inputs {
  float: left;
  width: 100%;
}
.flavor-story .story-form .textarea {
  float: left;
  width: 100%;
}
.flavor-story .story-form .upload {
  clear: both ;
  position: relative;
  margin-bottom: 10px;
}
.flavor-story .story-form .guidelines,
.flavor-story .story-form .check-box {
  float: left;
  font-size: 12px;
  color: #3a3a3a;
}
.flavor-story .story-form .guidelines {
  width: 21%;
  margin-right: 20px;
  padding-top: 6px;
}
.flavor-story .story-form .check-box {
  position: relative;
  border-left: 1px solid #ccc;
  padding: 6px 0 6px 13px;
  width: 29%;
}
.flavor-story .story-form .check-box > label {
  margin-left: 25px;
}
.flavor-story .story-form .check-box label {
  display: inline;
  float: right;
}
.flavor-story .story-form .check-box .checkboxOne {
  width: 20px;
  position: relative;
  margin-right: 10px;
}
.flavor-story .story-form .check-box .checkboxOne label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  border-radius: 4px;
  background: #ededed;
}
.flavor-story .story-form .check-box .checkboxOne label:hover {
  opacity: 0.5;
}
.flavor-story .story-form .check-box .checkboxOne input[type=checkbox]:checked + label:after {
  content: '';
  opacity: 1;
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 4px;
  left: 4px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.flavor-story .story-form .upload-button {
  width: auto;
  float: left;
  margin-right: 10px;
}
.flavor-story .story-form .upload-button .button {
  display: block;
  padding: 5px;
  margin-bottom: 0;
  text-transform: uppercase;
  text-align: right;
  font-size: 13px;
  cursor: pointer;
  width: 95px;
}
.flavor-story .story-form .upload-button .icon-polaroid,
.flavor-story .story-form .upload-button .icon-play {
  position: relative;
  float: left;
  background: transparent;
  border-radius: 0;
  width: auto;
  height: auto;
}
.flavor-story .story-form .upload-button .icon-polaroid:before,
.flavor-story .story-form .upload-button .icon-play:before {
  display: inline;
}
.flavor-story .story-form .upload-button .icon-polaroid {
  font-size: 25px;
}
.flavor-story .story-form .upload-button .icon-play {
  top: 3px;
  left: 2px;
  font-size: 22px;
}
.flavor-story .story-form .upload-button input[type=file],
.flavor-story .story-form .upload-button input[type=text] {
  display: none;
}
.flavor-story .story-form .upload-button.expand {
  width: 100%;
  max-width: 305px;
}
.flavor-story .story-form .upload-button.expand label,
.flavor-story .story-form .upload-button.expand input {
  float: left;
}
.flavor-story .story-form .upload-button.expand input[type=file],
.flavor-story .story-form .upload-button.expand input[type=text] {
  display: inline;
  max-width: 200px;
  border: 2px solid #0056a2;
  margin-left: -2px;
  margin-bottom: 0;
  height: 38px;
  font: 12px 'Brie', serif;
}
.flavor-story .story-form .upload-button.hide {
  display: none;
}
.flavor-story .story-form small {
  font-size: 12px;
  color: #9a9a9a;
}
.flavor-story .story-form .form-row {
  position: relative;
}
.flavor-story .story-form input[type="text"],
.flavor-story .story-form input[type="email"],
.flavor-story .story-form textarea {
  background-color: #ededed;
  border: none;
  width: 100%;
  padding: 2.5%;
  font-size: 12px;
}
.flavor-story .story-form input[type="text"],
.flavor-story .story-form input[type="email"] {
  height: 37px;
  margin-bottom: 15px;
}
.flavor-story .story-form textarea {
  height: 112px;
  overflow: hidden;
  width: 100%;
}
.flavor-story .story-form legend,
.flavor-story .story-form label {
  margin-bottom: 5px;
  display: block;
  text-transform: uppercase;
  *zoom: 1;
  font-size: 12px;
}
.flavor-story .story-form legend:before,
.flavor-story .story-form label:before,
.flavor-story .story-form legend:after,
.flavor-story .story-form label:after {
  content: "";
  display: table;
}
.flavor-story .story-form legend:after,
.flavor-story .story-form label:after {
  clear: both;
}
.flavor-story .story-form input[type=submit] {
  float: right;
  font: 22px/1 'Brie', serif;
  cursor: pointer;
  -webkit-appearance: none;
  border: 0;
  padding: 10px 10px 9px;
}
.flavor-story .story-form input[type=checkbox] {
  /*visibility: hidden;*/
  visibility: visible;
  position: absolute;
  left: 0;
  top: 0;
}
.flavor-story .story-form .error-container {
  font-size: 12px;
  font-family: sans-serif;
  color: red;
}
.flavor-story .story-form fieldset {
  border: 0;
  padding: 0;
  margin: 0 0 10px 0;
}
.flavor-story .story-form legend {
  visibility: visible !important;
  display: block !important;
}
.flavor-story .story-form .required {
  background-image: url(../img/asterisk.png);
  background-position: 98% 10px;
  background-repeat: no-repeat;
}
.flavor-story .story-form .inputs .form-row .error {
  margin: -8px 0 10px;
}
.flavor-story .story-form .textarea .error {
  margin-top: 3px;
}
.flavor-story .story-form .check-box .error {
/*  width: 175px;*/
  float: left;
}
.flavor-story .story-form .mobile-terms {
  display: none;
}
/**********************************************
Browser Fixes
**********************************************/
.ie9 .flavor-story .story-banner .share,
.ie8 .flavor-story .story-banner .share,
.ie7 .flavor-story .story-banner .share {
  padding-bottom: 12px;
}
.ie9 .flavor-story .story-banner .close,
.ie8 .flavor-story .story-banner .close,
.ie7 .flavor-story .story-banner .close {
  padding: 8px 15px 10px;
}
.ie7 .flavor-story .story-form {
  position: relative;
  top: 0;
  padding-top: 0;
}
.ie7 .flavor-story .story-form input[type="text"] {
  padding: 5px;
  height: 20px;
}
/**********************************************
Kamis Brand
**********************************************/
/**************************************************

Directions:
Shared Files: Used to write styles that affect multiple resolutsion.
Exclusive Files: Used to create styles which target only specific resolutions.
Mobile First Apprach: Put all base styles in mobile-up.less, and work you way up.

Device				Resolution		
Mobile				0-767			
Tablet				768-979			
Standard Desktop	980-1199		
Large Desktop		1200+			

***************************************************/
@media only screen and (max-width: 767px) {
  .flavor-story .story-banner .story-logos {
    width: 25%;
  }
  .flavor-story .story-banner .campaign-logo {
    margin-right: 0;
  }
  .flavor-story .story-banner .brand-logoTC {
    display: none;
  }
  .flavor-story .story-banner .story-share {
    width: 61%;
  }
  .flavor-story .story-banner .share {
    font-size: 18px;
    padding: 10px 10px 7px;
  }
  .flavor-story .story-banner .story-intro,
  .flavor-story .story-banner .story-share {
    display: none;
  }
  .flavor-story .story-banner .story-intro-mobile {
    width: 75%;
  }
  .flavor-story .story-banner .banner {
    display: block;
    margin-top: -3px;
  }
  .flavor-story .story-banner .banner .share {
    display: block;
    color: #fff;
    text-align: center;
    padding: 6px 8px 4px;
    margin-bottom: 1px;
  }
  .flavor-story .story-banner .banner p {
    width: 100%;
    clear: both;
  }
  .flavor-story .story-banner .form-thank-you {
    display: none;
  }
  .flavor-story .story-banner .form-thank-you p {
    width: 83%;
  }
  .flavor-story .story-banner .form-thank-you .close {
    right: 1%;
    top: 0;
    padding: 7px 10px 4px;
    font-size: 18px;
  }
  .flavor-story .story-form {
    /*top: 20px;*/ /*Took out 11.27 3.01 am*/
  }
  .flavor-story .story-form .form {
    height: 438px;
    padding: 10px;
  }
  .flavor-story .story-form .form-row {
    border: 1px solid #ccc;
  }
  .flavor-story .story-form .form-row .error-container label {
    background: transparent;
    padding: 2px;
    font-size: 10px;
    position: static;
  }
  .flavor-story .story-form .inputs .form-row:first-child {
    border-bottom: 0;
  }
  .flavor-story .story-form .inputs .form-row .error {
    margin: 0;
  }
  .flavor-story .story-form legend {
    margin-bottom: 8px;
  }
  .flavor-story .story-form .form-row label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 12px 8px;
    background: #e1e1e1;
    margin-bottom: 0;
  }
  .flavor-story .story-form input[type="text"],
  .flavor-story .story-form input[type="email"],
  .flavor-story .story-form textarea {
    padding-left: 111px;
    padding-right: 25px;
    margin-bottom: 0;
    -webkit-appearance: none;
  }
  .flavor-story .story-form .textarea {
    position: absolute;
    top: 197px;
    width: 89%;
    -webkit-transition: top .2s linear;
    -moz-transition: top .2s linear;
    -o-transition: top .2s linear;
    transition: top .2s linear;
  }
  .flavor-story .story-form .textarea .error {
    margin-top: 0;
  }
  .flavor-story .story-form .upload-button {
    margin-top: 4px;
  }
  .flavor-story .story-form .upload-button .button {
    text-align: center;
    width: 74px;
  }
  .flavor-story .story-form .upload-button .button span {
    display: none;
  }
  .flavor-story .story-form .upload-button.expand input[type="file"],
  .flavor-story .story-form .upload-button.expand input[type="text"] {
    max-width: 174px;
    padding: 5px;
  }
  .flavor-story .story-form .guidelines {
    width: 100%;
  }
  .flavor-story .story-form .check-box {
    border-left: 0;
    width: 60%;
    float: left;
    padding-left: 0;
    position: absolute;
    top: 220px;
    left: 0;
    -webkit-transition: top .2s linear;
    -moz-transition: top .2s linear;
    -o-transition: top .2s linear;
    transition: top .2s linear;
  }
  .flavor-story .story-form .check-box > label {
    width: 84%;
    margin-left: 35px;
  }
  .flavor-story .story-form .check-box .error-container label {
    font-size: 10px;
  }
  .flavor-story .story-form input[type="submit"] {
    position: absolute;
    right: 25px;
    bottom: -23px;
    font-size: 18px;
  }
  .flavor-story .story-form .inputs span.error {
    position: absolute;
    top: 0;
    z-index: 100;
    left: 0;
  }
  .flavor-story .story-form .mobile-terms {
    display: block;
    position: absolute;
    top: 227px;
    right: 0;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 12px;
  }
  .flavor-story .story-overlay {
    top: 27px;
    padding: 20px;
  }
  .flavor-story .story-overlay .heading {
    font-size: 22px;
    margin-bottom: 10px;
    width: 100%;
  }
  .flavor-story .story-overlay p {
    font-size: 14px;
    width: 100% !important;
  }
  .flavor-story .story-overlay .rule {
    display: block;
    border-left: 0;
    border-bottom: 1px solid #ce181e;
    height: 1px;
    margin: 5px 0 15px;
    padding-top: 0;
  }
  .flavor-story .story-overlay .share {
    margin-top: 20px;
  }
  .flavor-story .story-overlay .button {
    font-size: 16px;
  }
  .flavor-story .story-overlay small {
    color: #3a3a3a;
    width: 53% !important;
    display: inline-block;
    line-height: 1.3;
    padding-top: 2px;
    text-align: left;
    vertical-align: top;
  }
}
@media only screen and (min-width: 768px) {
  .flavor-story .story-form {
    /*top: 65px;*/ /* changed from 76 to 65 to remove thin see through line*/
    background: rgba(255, 255, 255, 0.9);
    filter: alpha(opacity=90);
  }
  .flavor-story .story-form .left {
    display: block;
  }
  .flavor-story .story-form .form {
    width: 73% !important;
    background: #fff;
    filter: alpha(opacity=100);
  }
  .flavor-story .story-form .form .inputs {
    width: 30% !important;
    margin-right: 2%;
  }
  .flavor-story .story-form .form input[type="text"],
  .flavor-story .story-form .form input[type="email"] {
    width: 95%;
  }
  .flavor-story .story-form .form .textarea {
    width: 68%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .flavor-story .story-banner .story-share {
    padding-top: 0;
    text-align: center;
  }
  .flavor-story .story-banner .close {
    right: 1%;
    padding-top: 14px;
    padding-bottom: 9px;
    margin-top: 4px;
  }
  .flavor-story .story-overlay {
    padding-top: 0;
  }
  .flavor-story .story-form .wrapper {
    padding: 0 2.5%;
  }
  .flavor-story .story-form .left {
    width: 41% !important;
  }
  .flavor-story .story-form .left .share-arrow {
    bottom: -20px;
  }
  .flavor-story .story-form .form {
    width: 57% !important;
    height: 505px;
  }
  .flavor-story .story-form .form .inputs {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 0;
  }
  .flavor-story .story-form .form .guidelines {
    width: 100% !important;
  }
  .flavor-story .story-form .form input[type="text"],
  .flavor-story .story-form .form input[type="email"] {
    width: 80% !important;
  }
  .flavor-story .story-form .form .textarea {
    position: absolute;
    top: 262px;
    width: 50% !important;
    -webkit-transition: top .2s linear;
    -moz-transition: top .2s linear;
    -o-transition: top .2s linear;
    transition: top .2s linear;
  }
  .flavor-story .story-form .form .check-box {
    border-left: 0;
    width: 100% !important;
    padding-left: 0;
    position: absolute;
    top: 250px;
    left: 0;
    -webkit-transition: top .2s linear;
    -moz-transition: top .2s linear;
    -o-transition: top .2s linear;
    transition: top .2s linear;
  }
  .flavor-story .story-form .form .check-box label {
    width: 90%;
  }
  .flavor-story .story-form .form input[type="submit"] {
    position: absolute;
    right: 25px;
    bottom: -10px;
    font-size: 18px;
  }
}
@media only screen and (min-width: 980px) {
  .flavor-story .story-banner .story-share {
    width: 22%;
  }
  .flavor-story .story-banner .share {
    padding: 10px 15px 7px;
    line-height: 1.1;
    margin-top: -3px;
      font-size: 30px;
  }
  .flavor-story .story-banner .close {
    right: 1%;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
  .flavor-story .story-form .left .share-arrow {
    bottom: -20px;
  }
  .flavor-story .story-form .guidelines {
    width: 15%;
  }
}
@media only screen and (max-width: 1400px) {
  .flavor-story .story-banner .wrapper {
    padding: 0 1%;
  }
  .flavor-story .story-form .wrapper {
    padding: 0 2.5%;
  }
}
@media only screen and (min-width: 1401px) {
  .flavor-story .story-banner .close {
    right: 0;
  }
}
